/* Media queries for responsive */

@media (max-width: 1200px) {

}

/* ANDROID TABLETS */
@media (max-width: 767px) {
    .vc_col-sm-6 {
        margin-bottom: 35px;
    }

    body,
    html,
    .st-container,
    .st-pusher,
    .st-content {
        min-height: 100%;
    }

    .st-content,
    .st-content-inner {
        position: relative;
    }

    .st-container {
        position: relative;
        overflow: hidden;
    }

    .st-menu {
        display: block;
        position: fixed;
        overflow-y: scroll;
        padding: 10px !important;
    }

    .st-pusher {
        position: relative;
        left: 0;
        height: 100%;
        -webkit-transition: -webkit-transform 0.5s;
        transition: transform 0.5s;
    }

    .st-pusher::after {
        position: absolute;
        top: 0;
        right: 0;
        width: 0;
        height: 0;
        background: rgba(0, 0, 0, 0.75);
        z-index: 9999;
        content: '';
        opacity: 0;
        -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
        transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    }

    .st-pusher #wrapper {
        z-index: 99;
    }

    .st-menu-open .st-pusher::after {
        width: 100%;
        height: 100%;
        opacity: 1;
        -webkit-transition: opacity 0.5s;
        transition: opacity 0.5s;
    }

    nav.mobile-nav {
        margin: 0;
    }

    nav.mobile-nav ul.menu {
        margin: 0;
    }

    nav.mobile-nav .tooltip {
        display: none;
    }

    .st-menu .custom-item-image,
    .st-menu .custom-item-yitimage {
        display: none;
    }

    .st-menu ul li {
        border-bottom-width: 1px;
        border-bottom-style: solid;
        width: 100%;
        clear: both;
        border-right: none;
    }

    .st-menu ul li a {
        border: none;
        font-size: 18px;
    }

    .st-menu .mobile-nav > .level-1 > ul > li.menu-item-has-children > a:after {
        content: "\f107";
        font-family: FontAwesome;
        font-style: normal;
        margin-left: 6px;
        display: inline-block;
    }

    .st-menu ul.sub-menu {
        margin: 0 0 15px 15px;
        display: none;
    }

    .st-menu ul.sub-menu li {
        border: 0;
        margin: 10px 0;
    }

    .st-menu ul.sub-menu li a {
        padding: 5px 0;
        font-weight: 300;
        font-size: 15px;
    }

    .st-menu ul.sub-menu li a:before {
        content: "- "
    }

    .st-menu label[for="yith-s"] {
        display: none;
    }

    .st-menu .search-wrapper {
        display: inline-block;
    }

    .st-menu input[type="search"] {
        height: 35px;
        text-indent: 5px;
        border-width: 1px;
    }

    nav .level-1 > ul > li:first-child > div.submenu,
    nav > ul > li:first-child > ul.children {
        margin-left: 0;
    }

    /*******************
    * HEADER
    ********************/
    #header {
        margin-bottom: 0;
    }

    #header #mobile-menu-trigger {
        display: table-cell !important;
        width: 35px !important;
        float: none !important;
    }

    #mobile-menu-trigger {
        display: inline-block;
        font-size: 25px;
        vertical-align: middle;
    }

    #header #mobile-menu-trigger a {
        padding: 10px 10px 10px 15px;
        margin: -12px 0px -10px -15px;
        font-size: 28px;
    }

    #header.style-1 .header-wrapper .header-row.row2,
    #header.style-1 .header-wrapper .header-row > div > div#header-search,
    #header.style-1 .header-wrapper .header-row > div > div.header-sidebar.nav > div:not(.widget_shopping_cart),
    #header.style-1 .header-wrapper .header-row > div > nav,
    #header.style-1 #header-container.fixed .header-wrapper .header-row > div > nav,
    #header.style-1 #header-container.fixed .header-wrapper .header-row.row2 {
        display: none;
    }

    #header.style-1 .header-wrapper .header-row > div > div#logo,
    #header.style-1 #header-container.fixed #logo {
        float: none;
        display: table-cell;
        width: 100% !important;
    }

    #header.style-1 #header-container.fixed .header-wrapper .header-row {
        display: table;
    }

    #header.style-1 #header-container.fixed .header-wrapper .header-row > div {
        display: table-row;
    }

    #header.style-1 .header-wrapper .header-row > div > div#logo,
    #header.style-1 #header-container.fixed #logo {
        float: none;
        display: table-cell;
        width: 100% !important;
    }

    #header.style-1 #header-container.fixed .header-wrapper .header-row .header-sidebar > div.yit_cart_widget {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    #header.style-2 .header-wrapper .header-row > div > nav,
    #header.style-2 #header-container.fixed .header-wrapper .header-row > div > nav,
    #header.style-2 #header-container.fixed .header-wrapper .header-row.row2,
    #header.style-2 #header-container .header-wrapper .header-row.row2 {
        display: none;
    }

    #header.style-2 #header-container.fixed .header-wrapper .header-row {
        display: table;
    }

    #header.style-2 #header-container.fixed .header-wrapper .header-row > div {
        display: table-row;
    }

    #header.style-2 .header-wrapper .header-row > div > div#logo,
    #header.style-2 #header-container.fixed #logo {
        float: none;
        display: table-cell;
        width: 100% !important;
    }

    #header.style-2 #header-container.fixed .header-wrapper .header-row .header-sidebar > div.yit_cart_widget {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    #header.style-3 .header-row.row2,
    #header.style-3 .header-wrapper .header-row > div > nav,
    #header.style-3 .header-row.row1 > div > .header-sidebar > nav {
        display: none;
    }

    #header.style-3 .header-wrapper .header-row > div > div,
    #header.style-3 .header-wrapper .header-row > div > nav {
        border: none;
    }

    #header.style-3 .header-row.row1 > div > #logo {
        display: block;
        height: auto;
        position: static;
        margin: 25px 0;
    }

    #header .cart_label {
        padding: 10px 15px;
    }

    #header .cart_label .tooltip.top .tooltip-arrow {
        bottom: 1px;
    }

    #header .cart_label img.icon-bg {
        margin: 0;
    }

    #header .yit_cart_widget .cart_wrapper,
    #header .yit_cart_widget span.handler-label {
        display: none;
    }

    #header-search div:not(.can-close).shop-by-category.opened .sbToggle {
        display: block;
    }

    .slider-container .slider,
    .slider-container .header-parallax,
    .slider-container .slider.swiper-container {
        margin-top: 0;
    }

    .slider-container .shop-by-category {
        clear: both;
        margin: -35px 0 35px;
    }

    .revolution-wrapper.container.shop-by-category-opened {
        padding-left: 15px;
    }

    #searchform {
        padding-top: 20px;
    }

    #searchform .nav-searchfield {
        width: 75%;
        float: left;
        display: inline-block;
    }

    #searchform #searchsubmit {
        width: 25%;
        text-align: center;
        padding: 0;
        margin: 0;
        height: 35px;
    }

    #header-search {
        margin-top: 35px;
    }

    #header-search .shop-by-category .list-trigger {
        width: 100%;
        padding: 14px;
    }

    .nav.vertical div.submenu li div.submenu {
        display: none;
    }

    .nav.vertical div.submenu li div.submenu {
        top: 10px;
        left: 0;
        position: relative;
        padding-top: 0;
        margin-top: -10px;
        margin-left: 0;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        z-index: 999;
    }

    .nav.vertical div.submenu li div.submenu > ul.sub-menu {
        background-image: none !important;
        width: auto !important;
    }

    .slider-container .shop-by-category > div.submenu-group {
        left: 15px;
        right: 15px;
        width: auto;
        margin: 0;
        margin-top: 15px;
        display: none;
        overflow: visible;
    }

    #topbar #welcome-menu,
    #topbar .wishlist_nav,
    #topbar #welcome-menu-login,
    .mobile-sidebar #welcome-menu-login li.login-menu .submenu,
    .mobile-sidebar #welcome-menu-login a:after,
    .st-menu li.search-trigger {
        display: none !important;
    }

    .mobile-sidebar #welcome-menu li a,
    .mobile-sidebar #welcome-menu-login a,
    .mobile-sidebar .wishlist_nav a {
        text-transform: uppercase;
    }

    #topbar-left {
        text-align: left;
        margin-bottom: 10px;
    }

    #topbar-left, #topbar-right {
        display: block;
        clear: both;
        white-space: initial;
    }

    #topbar > .container > div,
    #topbar > .container {
        display: block;
    }

    #topbar-left .widget, #topbar-left > div {
        margin: 10px 0 0;
    }

    #slogan .container {
        width: 100%;
    }

    #slogan.yit-cart-checkout-slogan span > span {
        min-width: 0;
        margin-right: 0;
    }

    /******************
    * FOOTER
    ******************/
    #footer .widget.col-sm-3:nth-child(4n+1) {
        clear: none;
    }

    #footer .widget.col-sm-3:nth-child(2n+1) {
        clear: both;
    }

    /*****************
    * SHOP
    *****************/
    .woocommerce ul.products li.product.list > div,
    .woocommerce-page ul.products li.list > div {
        padding: 15px;
    }

    ul.products li.product.list .product-wrapper .product-actions-wrapper {
        margin-bottom: 0px;
    }

    ul.products li.product.first {
        clear: none;
    }

    .woocommerce ul.products li.product:nth-child(3n+1),
    .woocommerce-page ul.products li.product:nth-child(3n+1) {
        clear: both;
    }

    .single-product.woocommerce div.product div.images,
    .single-product.woocommerce div.product div.summary {
        width: 100% !important;
        padding: 0 !important;
    }

    .single-product.woocommerce div.product div.summary form.cart .clear {
        margin-bottom: 10px;
    }

    .single-product.woocommerce div.product-style-2 .product-header {
        width: 100%;
        left: 0;
        margin-left: auto;
    }

    .single-product.woocommerce div.product-style-2 .summary {
        margin: 0px;
    }

    .single-product.woocommerce div.product.product-style-2 div.summary p.price {
        left: -10px;
    }

    #product-nav {
        display: none;
    }

    .single-product.woocommerce div.woocommerce-tabs ul.tabs li a,
    .tabs-container ul.tabs li a,
    .wpb_content_element.wpb_tabs .ui-tabs > ul li a,
    .single-product.woocommerce div.woocommerce-tabs ul.tabs li.active a,
    .tabs-container ul.tabs li.active a,
    .wpb_content_element.wpb_tabs .ui-tabs > ul li.active a {
        font-size: 14px;
    }

    .single-product.woocommerce .woocommerce-tabs > ul li a {
        padding: 8px 10px;
    }

    .yith_magnifier_mousetrap {
        display: none;
    }

    #inquiry-form .contact-form ul li {
        width: 100%;
    }

    #slogan.yit-cart-checkout-slogan .slogan-wrapper {
        padding: 30px 0;
    }

    #slogan.yit-cart-checkout-slogan span > span {
        margin-bottom: 30px;
    }

    #slogan.yit-cart-checkout-slogan span > span:last-child {
        margin-bottom: 0px;
    }

    #my-account-sidebar ul li {
        border-right: none;
    }

    #yith-wcwl-form table.shop_table td.product-thumbnail,
    #yith-wcwl-form table.shop_table th.product-thumbnail {
        display: none;
    }

    #yith-wcwl-form table.shop_table td {
        padding: 20px 0;
    }

    #my-account-sidebar ul:after {
        padding: 0;
        margin-bottom: 35px;
    }

    a.yith_magnifier_zoom {
        pointer-events: none;
    }

    /**************************
    * BLOG
    **************************/
    #comments ol li .information, #review ol li .information {
        margin-bottom: 25px;
    }

    /**************************
    * SHORTCODES AND WIDGETS
    **************************/
    .parallaxeos_container .testimonials-slider {
        border: none;
    }

    .box-title.box-title-line-middle h2,
    .box-title.box-title-line-around h2 {
        padding: 0 5px;
    }

    .call-three .newsletter-cta-form-container {
        padding: 20px;
    }

    #back-top {
        display: none !important;
    }

    .widget.yit_products ul li.first {
        clear: none;
    }

    ul.filters.faq {
        text-align: center;
    }

    .contact-form ul li {
        width: 100%;
        padding: 0;
    }

    #primary #searchform .search-wrapper,
    #primary .woocommerce-product-search input[type="search"] {
        max-width: none;
    }

    div.box-sections {
        margin-bottom: 35px !important;
    }

    /* banner slider */
    .slider.banners .swiper-slide-big {
        width: 165px;
    }

    .slider.banners .swiper-slide-small {
        width: 98px;
    }

    .slider.banners .swiper-slide-big.swiper-slide:last-child {
        width: 165px;
    }

    .slider.banners .swiper-slide-small.swiper-slide:last-child {
        width: 98px;
    }

    /* Newsletter Popup */
    .yitpopup_overlay {
        z-index: 100001;
    }

    .yitpopup_wrapper {
        width: 90%;
        height: 100%;
        overflow-y: scroll;
        z-index: 100002;
        top: 10%;
    }

    #yit-popup-left {
        float: none;
        max-width: 100%;
        width: 100%;
    }

    .yitpopup_wrapper a.close {
        top: 9px;
    }

    .yit-popup-checkzone {
        position: static;
    }

    /* modal */
    .modal-shortcode .modal .modal-dialog {
        width: auto;
        margin-top: 30px;
    }

    .modal-open .modal {
        z-index: 100000;
        overflow-y: scroll;
    }
}

/* MOBILE PHONES */
@media (max-width: 480px) {

    .col-xxs-6 {
        width: 50%;
    }

    .col-xxs-12 {
        width: 100%;
    }

    .st-menu .search-wrapper {
        max-width: 150px;
        margin-right: 5px;
    }

    /***********************
    * HEADER
    ***********************/
    #slogan .container {
        width: 100%;
    }

    .hades.tparrows {
        display: none !important;
    }

    #header.style-3 .header-row.row1 > div > #logo {
        position: static;
    }

    #header.style-3 .header-row.row1 > div > .header-sidebar {
        padding-left: 0;
    }

    #header #logo a {
        margin: 0;
    }

    /************************
    * FOOTER
    ************************/
    #footer .newsletter-form {
        margin-bottom: 70px;
    }

    /************************
    * SHOP
    ************************/
    ul.products li.product.first {
        clear: both;
    }

    .woocommerce ul.products li.product:nth-child(3n+1),
    .woocommerce-page ul.products li.product:nth-child(3n+1) {
        clear: none;
    }

    .woocommerce ul.products li.product:nth-child(2n+1),
    .woocommerce-page ul.products li.product:nth-child(2n+1) {
        clear: both;
    }

    .show-products ul.products li.product.list .product-wrapper .thumb-wrapper,
    .show-products ul.products li.product.list .product-meta-wrapper,
    .show-products.show-products-list ul.products li.product.list .product_actions_container {
        width: 100%;
        margin-top: 0;
        padding: 0;
    }

    #list-or-grid,
    #number-of-products,
    #page-meta .woocommerce-ordering {
        float: none;
        margin-bottom: 10px;
        display: block;
        clear: both;
    }

    #page-meta .woocommerce-ordering {
        margin-bottom: 0px;
    }

    #page-meta .page-meta-wrapper {
        padding: 8px;
    }

    .woocommerce ul.products li.product.list .product-wrapper .thumb-wrapper,
    .woocommerce ul.products li.product.list .product-wrapper .product-meta-wrapper {
        width: 100% !important;
        float: none;
        clear: both;
        padding: 0;
        margin-bottom: 15px;
    }

    #product-nav {
        display: none;
    }

    .single-product.woocommerce .woocommerce-tabs ul li {
        clear: both;
    }

    .single-product.woocommerce .woocommerce-tabs ul li a,
    .single-product.woocommerce .woocommerce-tabs ul li.active a {
        display: block;
        width: 100%;
        float: none;
        border-width: 0 0 1px 0 !important;
        border-bottom-style: solid !important;
        text-align: left !important;
    }

    .single-product.woocommerce div.product-style-2 .woocommerce-tabs > ul li a,
    .single-product.woocommerce div.product-style-2 .woocommerce-tabs > ul li.active a {
        margin: 0 !important;
    }

    .single_variation_wrap:after {
        content: '';
        display: block;
        clear: both;
    }

    .single_variation_wrap {
        float: none;
        margin-bottom: 10px;
    }

    #yith-wcwl-form table.shop_table td.product-stock-status,
    #yith-wcwl-form table.shop_table th:nth-last-child(2) {
        display: none;
    }

    #yith-wcwl-form table.shop_table td.product-remove {
        padding-right: 5px;
    }

    #yith-wcwl-form table.shop_table td.product-add-to-cart a {
        padding: 4px;
        display: block;
        text-align: center;
        margin: 0;
    }

    #yith-wcwl-form .yith-wcwl-share h4 {
        margin-bottom: 10px;
    }

    #yith-wcwl-form .yith-wcwl-share ul li:first-child {
        margin-left: 0;
    }

    .woocommerce-page table.shop_table.my_account_orders tbody td.order-actions a {
        padding: 4px;
    }

    #my-account-content .addresses .col-1, .woocommerce .addresses .col-1,
    #my-account-content .addresses .col-2, .woocommerce .addresses .col-2 {
        width: 100%;
        float: none;
        clear: both;
    }

    .woocommerce form .form-row-first, .woocommerce-page form .form-row-first,
    .woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
        width: 100%;
        float: none;
    }

    .woocommerce form .form-row select {
        width: 100%;
    }

    .woocommerce table.shop_table.cart th.product-name {
        padding-left: 0px;
    }

    .woocommerce table.shop_table.cart div.product-thumbnail {
        display: none;
    }

    .woocommerce table.shop_table.cart td.product-remove,
    .woocommerce table.shop_table.cart td.product-name {
        padding-right: 5px;
    }

    .woocommerce .cart-list {
        margin-bottom: 50px;
    }

    /***********************
    * BLOG
    ***********************/
    .blog .post, .page-template-blog-php .post, .archive .post, .archive .content .blog.small, .search .post {
        width: 100%;
        float: none;
        position: static !important;
    }

    .blog .thumb {
        width: 100%;
        float: none;
        margin-bottom: 15px;
    }

    .blog .yit_post_content {
        width: 100%;
        float: none;
    }

    .blog .yit_post_information_wrapper {
        margin-bottom: 15px;
    }

    .format-quote .blog .yit_post_meta_date {
        float: none;
        margin-bottom: 10px;
    }

    .format-quote .blog.single .yit_the_content p {
        margin-left: 0px;
    }

    div#respond {
        margin-bottom: 50px;
    }

    /***********************
    * SHORTCODES AND WIDGETS
    ***********************/
    .team-member-identity {
        width: 100%;
        position: static;
        float: none;
    }

    .team-member-info {
        float: none;
        width: 100%;
    }

    .team-member-name {
        position: relative;
    }

    .testimonial-col {
        width: 100%;
    }

    ul.filters.faq {
        text-align: center;
    }

    .box-title.box-title-line-middle h2, .box-title.box-title-line-around h2 {
        width: 80%;
    }

    .call-to-action-two .call-to-action-two-container div.incipit,
    .call-to-action-two .call-to-action-two-container div.call-btn {
        display: block;
        width: 100%;
        clear: both;
    }

    .call-to-action-two .call-to-action-two-container div.incipit {
        margin-bottom: 10px;
    }

    div.call-btn-arrow {
        display: none;
    }

    .call-three .newsletter-cta-form-container ul {
        padding: 0;
    }

    .call-three .newsletter-cta-form-container li:nth-child(2) {
        width: auto;
        margin-left: 0;
    }

    .tabs-container ul.tabs li {
        padding: 0;
    }

    .tabs-container ul.tabs li a {
        padding: 8px;
    }

    .testimonials-slider ul.testimonial-content li p:not(.meta) {
        padding: 0;
    }

    .testimonials-slider ul.testimonial-content li .meta .name:before {
        margin: 10px auto;
    }

    .testimonials .testimonial-wrapper h4.testimonial-smallquote,
    .testimonials-slider .owl-slider.hide-elem li .testimonial-smallquote {
        margin-bottom: 10px;
    }

    .testimonial-wrapper .testimonial-smallquote:before,
    .testimonials-slider .owl-slider.hide-elem li .testimonial-smallquote:before {
        font-size: 50px;
    }

    .testimonials-slider .owl-slider.hide-elem li {
        padding: 30px 0;
        transform: scale(0.9);
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -moz-transform: scale(0.9);
    }

    /***********************
    * MIXED AND VARIIUS
    ***********************/
    .error-404-search .btn-large {
        padding: 8px 20px;
    }

    /*************************
     * NEWSLETTER FORM
     *************************/
    .newsletter-section.newsletter-shortcode form fieldset ul li {
        width: 100% !important;
        padding: 0 !important;
     }

    .newsletter-section.newsletter-shortcode form fieldset ul li:nth-child(2) {
        margin-top: 10px;
    }

}

/* IPHONE */
@media (max-width: 320px) {
    #logo img {
        max-width: 180px;
    }
}

/* IPAD PORTRAIT */
@media (min-width: 768px) and (max-width: 979px) {

    .st-content-inner > #wrapper {
        overflow: hidden;
    }

    /* HEADER 1 */
    #header.style-1 .header-row.row2 > div > .header-sidebar {
        display: none;
    }

    #header.style-1 .header-row.row1 > div > #header-search,
    #header.style-1 .header-row.row1 > div > .header-sidebar {
        display: block;
        padding: 0;
    }

    #header.style-1 .header-row.row1 > div > .header-sidebar {
        margin-left: -10px;
    }

    #header.style-1 .header-sidebar .yit_cart_widget {
        margin: 25px 0;
    }

    #header.style-1 #logo a {
        margin-right: 40px;
    }

    #header.style-1 nav > div > ul {
        text-align: center;
    }

    #header.style-1 nav > div > ul > li:last-child {
        border-right: none;
    }

    /* HEADER 2 */
    #header.style-2 .header-wrapper .header-row > div > div,
    #header.style-2 .header-wrapper .header-row > div > nav {
        display: block;
        float: none;
    }

    #header.style-2 .header-wrapper .header-row > div > div#logo {
        height: auto;
        width: auto !important;
        margin: 0;
        padding: 30px 0;
        text-align: center;
    }

    #header.style-2 .header-wrapper .header-row > div > div#logo a {
        margin: 0;
    }

    #header.style-2 .header-sidebar .yit_cart_widget {
        margin: 27px 0 17px 0;
        position: absolute;
        top: 0;
        right: 20px;
    }

    #header.style-2 nav > div > ul {
        text-align: center;
    }

    #header.style-2 nav > div > ul > li:last-child {
        border-right: none;
    }

    /* HEADER 3*/
    #header.style-3 .header-row.row1 > div > nav,
    #header.style-3 .header-row.row1 > div > .header-sidebar,
    #header.style-3 .header-row.row1 > div > #logo {
        position: static;
        width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
        display: block;
        height: auto;
        text-align: center;
    }

    #header.style-3 .header-row.row1 > div > nav:after,
    #header.style-3 .header-row.row1 > div > .header-sidebar:after,
    #header.style-3 .header-row.row1 > div > #logo:after {
        content: '';
        display: block;
        clear: both;
    }

    #header.style-3 .header-row.row1 > div > .header-sidebar {
        border-top: 1px solid #f2f2f2;
        margin-top: 30px;
        position: relative;
    }

    #header.style-3 .header-row.row1 > div > .header-sidebar > nav {
        float: none;
        margin: 0;
    }

    #header .header-sidebar .yit_cart_widget {
        margin: 17px 0;
        position: absolute;
        right: 0;
    }

    #header.style-3 .header-row.row1 > div > nav > div {
        border-right: none;
    }

    header.style-3 nav.second-part > div > ul > li:first-child {
        border-left: none;
    }

    #header.style-3 .header-row.row2 > div > .header-sidebar {
        display: none;
    }

    #header.style-3 #header-container.fixed .header-wrapper .header-row > div > nav {
        border-bottom: 1px solid #f2f2f2;
    }

    /* BANNER SLIDER */
    .slider.banners .swiper-slide-big {
        width: 259px;
    }

    .slider.banners .swiper-slide-small {
        width: 154px
    }

    .slider.banners .swiper-slide-big.swiper-slide:last-child {
        width: 259px;
    }

    .slider.banners .swiper-slide-small.swiper-slide:last-child {
        width: 154px;
    }

    /**************************
    * SHOP
    **************************/
    #slogan.yit-cart-checkout-slogan span > span {
        display: block;
    }

    #yith-wcwl-form .wishlist_table .add_to_cart.button {
        display: block;
        text-align: center;
        padding: 5px;
    }

    .woocommerce ul.products:not(.yit_products_slider ) li.product, .woocommerce-page ul.products li.product {
        width: 25%;
    }
    .woocommerce .sidebar-no ul.products:not(.yit_products_slider ) li.product:nth-child(4n+1),
    .woocommerce-page .sidebar-no ul.products li.product:nth-child(4n+1) {
        clear: both;
    }

    ul.products li.product.first {
        clear: none;
    }

    .woocommerce .sidebar-left ul.products li.product,
    .woocommerce-page .sidebar-left ul.products li.product,
    .woocommerce .sidebar-right ul.products li.product,
    .woocommerce-page .sidebar-right ul.products li.product {
        width: 33%;
    }

    .woocommerce .sidebar-left ul.products li.product:nth-child(3n+1),
    .woocommerce-page .sidebar-left ul.products li.product:nth-child(3n+1),
    .woocommerce .sidebar-right ul.products li.product:nth-child(3n+1),
    .woocommerce-page .sidebar-right ul.products li.product:nth-child(3n+1) {
        clear: both;
    }

    .woocommerce .sidebar-double ul.products li.product,
    .woocommerce-page .sidebar-double ul.products li.product {
        width: 50%;
    }

    .woocommerce .sidebar-double ul.products li.product:nth-child(2n+1),
    .woocommerce-page .sidebar-double ul.products li.product:nth-child(2n+1) {
        clear: both;
    }

    .single-product.woocommerce div.product.product-style-2 .images {
        float: none;
        margin: 0 auto;
    }

    .single-product.woocommerce div.product-style-2 .summary {
        margin: 0;
    }

    .single-product.woocommerce div.product.product-style-2 div.summary p.price {
        left: auto;
    }

    .single-product.woocommerce div.product-style-2 div.thumbnails {
        top: 0;
    }

    .single-product.woocommerce div.woocommerce-tabs ul.tabs li a,
    .tabs-container ul.tabs li a,
    .wpb_content_element.wpb_tabs .ui-tabs > ul li a,
    .single-product.woocommerce div.woocommerce-tabs ul.tabs li.active a,
    .tabs-container ul.tabs li.active a,
    .wpb_content_element.wpb_tabs .ui-tabs > ul li.active a {
        font-size: 14px;
    }

    .single-product.woocommerce .woocommerce-tabs > ul li a {
        padding: 8px 10px;
    }

    .widget.yit_products ul li.first {
        clear: none;
    }

    .single-product.woocommerce div.product div.summary form.cart .quantity,
    .single-product.woocommerce div.product div.summary form.cart .single_add_to_cart_button {
        margin-bottom: 5px;
    }

    /*************************
    * SHORTCODES AND WIDGETS
    *************************/
    #primary .sidebar-with-border {
        border: none;
        padding: 0;
    }

    .sidebar div.widget {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

    .box-title.box-title-line-middle h2,
    .box-title.box-title-line-around h2 {
        padding: 0 25px;
        max-width: 80%;
    }

    .widget.last-tweets li {
        padding: 0px 0px 0px 24px;
    }

    .widget.last-tweets li .widget-tweet-icon {
        font-size: 20px;
    }

    .widget.yit-recent-comments div.comment {
        margin-bottom: 5px;
    }

    .sidebar-left .testimonial-col,
    .sidebar-right .testimonial-col {
        width: 50%;
    }

    .sidebar-double .testimonial-col {
        width: 100%;
    }

    .testimonial-wrapper .testimonial-smallquote:before,
    .testimonials-slider .owl-slider.hide-elem li .testimonial-smallquote:before {
        font-size: 50px;
    }

    .testimonials .testimonial-wrapper h4.testimonial-smallquote {
        padding-left: 34px;
    }

    .team-author-innerbox {
        min-height: 285px;
        overflow: hidden;
    }

    .yit_call_action .cta-phone.call-to-action.big .cta-phone-phone {
        font-size: 20px;
    }

    .yit_call_action .cta-phone.call-to-action.big .cta-phone-phone span {
        font-size: 20px;
    }

    .yit_call_action .cta-phone.call-to-action .cta-phone-phone span {
        margin-right: 5px;
    }

    .counter {
        padding: 10px;
    }

    .numbers-sections .number {
        font-size: 120px;
    }

    .numbers-sections h4 {
        font-size: 12px !important;
    }

    .numbers-sections h4 span.title-highlight {
        font-size: 12px;
    }

    .call-three .newsletter-cta-form-container li:nth-child(2) {
        width: auto;
    }

    .testimonial-col {
        width: 50%;
        position: static !important;
    }

    .testimonial-col:nth-child(2n+1) {
        clear: both;
    }

    .testimonial-wrapper .testimonial-content {
        padding: 30px 15px 10px;
    }

    .widget.yit-recent-posts .recent-post .hentry-post .thumb-img {
        display: none;
    }

    .widget.yit-recent-posts .recent-post.compact .hentry-post .text.with-thumb.with-date {
        margin-left: 60px;
    }

    .widget.yit-recent-posts .recent-post .hentry-post .text.with-thumb.with-date {
        margin-left: 0;
    }

    /* blog */
    .blog .sidebar-left .post.masonry_item,
    .page-template-blog-php .sidebar-left .post.masonry_item,
    .archive .sidebar-left .post.masonry_item,
    .archive .content .sidebar-left .blog.small.masonry_item,
    .search .sidebar-left .post.masonry_item,
    .blog .sidebar-right .post.masonry_item,
    .page-template-blog-php .sidebar-right .post.masonry_item,
    .archive .sidebar-right .post.masonry_item,
    .archive .content .sidebar-right .blog.small.masonry_item,
    .search .sidebar-right .post.masonry_item{
        width: 50%;
    }
    .blog .sidebar-double .post.masonry_item,
    .page-template-blog-php .sidebar-double .post.masonry_item,
    .archive .sidebar-double .post.masonry_item,
    .archive .content .sidebar-double .blog.small.masonry_item,
    .search .sidebar-double .post.masonry_item{
        width: 100%;
    }

    .teaser-wrapper .image_banner_text.right {
        padding-left: 0;
    }

}

/* IPAD LANDSCAPE */
@media (min-width: 980px) and (max-width: 1199px) {

    /************************
    * HEADER
    ************************/

    nav > div > ul > li > a {
        padding: 26px 10px;
    }
    .header-nav ul li a {
        font-size: 14px;
    }

    /************************
    * SHORTCODES AND WIDGETS
    ************************/
    .widget.yit-recent-posts .recent-post .hentry-post .thumb-img {
        display: none;
    }

    .widget.yit-recent-posts .recent-post.compact .hentry-post .text.with-thumb.with-date {
        margin-left: 60px;
    }

    .widget.yit-recent-posts .recent-post .hentry-post .text.with-thumb.with-date {
        margin-left: 0;
    }

    .counter {
        padding: 20px;
    }

    .numbers-sections .number {
        font-size: 140px;
    }

    .box-title.box-title-line-middle h2, .box-title.box-title-line-around h2 {
        padding: 0 35px;
    }

    /* BANNER SLIDER*/
    .slider.banners .swiper-slide-big {
        width: 332px;
    }

    .slider.banners .swiper-slide-small {
        width: 198px;
    }

    .slider.banners .swiper-slide-big.swiper-slide:last-child {
        width: 332px;
    }

    .slider.banners .swiper-slide-small.swiper-slide:last-child {
        width: 198px;
    }

    /* SHOP */
    .widget.yit_products ul li.first{
        clear: none;
    }
    .single-product.woocommerce div.product div.summary form.cart .quantity,
    .single-product.woocommerce div.product div.summary form.cart .single_add_to_cart_button{
        margin-bottom: 10px;
    }
}

/* LARGE DESKTOP */
/*@media (min-width: 1200px) {
    #header-container.fixed #logo img {
        transform: scale(0.8,0.8);
        transform-origin: 0 50%;
        -webkit-transform: scale(0.8,0.8);
        -webkit-transform-origin: 0 50%;
        -moz-transform: scale(0.8,0.8);
        -moz-transform-origin: 0 50%;
        -ms-transform: scale(0.8,0.8);
        -ms-transform-origin: 0 50%;
        -o-transform: scale(0.8,0.8);
        -o-transform-origin: 0 50%;
    }
}*/

/** RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

}